import request from '@/utils/request'

// 保存证据
export function saveEvidence(data) {
  return request({
    url: '/ccdi/evidence',
    method: 'post',
    data
  })
}

// 查询项目证据列表
export function listEvidence(params) {
  return request({
    url: '/ccdi/evidence/list',
    method: 'get',
    params
  })
}

// 查询证据详情
export function getEvidence(evidenceId) {
  return request({
    url: '/ccdi/evidence/' + evidenceId,
    method: 'get'
  })
}
